<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>Haupttextstil:</string>
	<key>18.title</key>
	<string>Aktuelle verw.</string>
	<key>25.title</key>
	<string>Andere Schriftart für Inline-Fußnoten verw.:</string>
	<key>4mj-Nn-8TL.title</key>
	<string>Für neue Dokumente in diesem Projekt anderes Standardformat verwenden</string>
	<key>54.title</key>
	<string>Fußnotenmarker verw.:</string>
	<key>60.title</key>
	<string>Wenn "Fußnotenmarker verwenden" ausgewählt wurde, wird der Marker mit angehängter Fußnote eingefügt, wenn Sie eine Inspektorfußnote ohne Auswahl des Markers hinzufügen.</string>
	<key>65.ibShadowedToolTip</key>
	<string>Legt die Fußnotenmarkereinstellungen als Standard für neue Projekte fest.</string>
	<key>66.title</key>
	<string>Standard einstellen</string>
	<key>GKU-At-891.title</key>
	<string>Neue Dokumente verwenden Absatzformatvorlage:</string>
	<key>cNw-DT-IV8.title</key>
	<string>Diese Einstellungen haben Vorrang vor den Scrivener-Einstellungen.</string>
</dict>
</plist>
